{
  "attributes": {
    "reuseServerProcesses": true,
    "runServerAs": "cas"
  },
  "name": "ViyaCiContext",
  "launchContext": {
    "contextName": "Datacontroller compute context"
  },
  "launchType": "service"
}
